.flex-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
  background-color: #fff;
}

.event-category{
    margin:30px 30px 0 30px;
}

.event-category-detail{
    padding: 30px 0;
    margin:30px 30px;
}

.event-category > .flex-item {
  color: #000;
  font-size: 2em;
  margin-top: 20px;
  height: auto;
}

.event-category-detail > .flex-item {
  color: #000;
  font-size: 2em;
  height: auto;
  flex-basis: 330px;
}

@media only screen and (min-width: 320px) {
    .event-category > .screen-sm {
      margin-left: 10px;
      margin-right: 10px;
       width: 100%;
    }
    .event-category > .flex-item > .event-content{
        max-width: 250px;
    }
    .event-category{
        padding: 30px 0px;
    }
}
@media only screen and (min-width: 400px) {
    .event-category > .screen-sm {
        margin-left: auto;
        margin-right: auto;
        /*padding-left: 2.5%;*/
         width: 80%;
    }
}

@media only screen and (min-width: 586px) {
    .event-category > .screen-sm {
        margin-left: 0;
        margin-right: 0;
        padding-left: 2%;
        width: 49%;
    }
}

@media only screen and (min-width: 992px) {
    .event-category > .screen-sm {
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 2.5%;
         width: 32.5%;
    }
    .event-category > .flex-item > .event-content{
        max-width: 390px;
    }
    .event-category{
        padding: 30px 50px;
         max-width: 1170px;
    margin: 0 auto;
    }
    .event-category > .flex-item > .dimension{
        height: 190px;
    }
}
.event-category > .flex-item > img,
.event-category > .flex-item > div > a >img{
    width: 100%;
}

.event-category > .title{
    width: 100%;
}

.event-category > .title > .main-title{
    font-weight: bold;
    line-height: 36px;
}

.flex-item > .event-title,
.flex-item > div > .event-title
{
    line-height: 27px;
    margin-top: 5px;
    font-size: 18px;
    font-weight: bold;
    word-wrap: break-word;
}
.flex-item > div > .event-title
{
    margin-left: 10px;
}
.flex-item > .event-content{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 16px;
    color: #000;
}

.event-category > .flex-item > .event-content{
    font-weight: bold;
    line-height: 25px;
}

.custom-btn{
    background-color: #F2F9FF;
    border-top: 3px solid #fff;
    color: darkblue;
}

.content-limit{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical; 
    color: #535353 !important;
    margin-top: 10px !important;
    margin-bottom: 0 !important;
}

.event-date{
    margin-top: 5px;
    font-size: 16px;
    color: #636363; 
    word-wrap: break-word;
}

.event-icon{
    width: 30px;
    font-weight: bold;
}

.event > .pagination > li > a, .pagination > li > span{
    padding: 6px 14px !important;
    border: 1px solid blue;
}

.custom-color{
    color: #535353;
}

.product-detail > h4{
    margin: 30px 0;
}

 .borderless td{
    border: none !important;
    padding-left: 0 !important;
    padding-top: 0 !important;
} 

.text-prize{
    color: #fdcc0a !important;
}

 .custom-table > .table > thead > tr > th {
    color: #fff;
  }

  .custom-table > .table-striped>tbody>tr:nth-child(odd)>td{
    background-color: #F2F9FF;
    box-shadow: unset;
  }

  .custom-table > .table-striped>tbody>tr:nth-child(even)>td{
    background-color: #E7F4FF;
  }
  .custom-table > .table > thead{
    background-color: #3A95F2; 
    height:40px;
  }
  .custom-table > .table > tbody > tr > td,.custom-table > .table > thead > tr > th{
    padding-left: 0px !important;
    vertical-align: middle !important;
    text-align: center;
    font-size: 16px !important;
  }
  .custom-table > .table > tbody > tr > td.align{
    text-align: left !important;
    padding: 20px !important;
  }
   .custom-table > .table > tbody > tr > td > img{
    padding-left: 10px !important;
   }

  body{
    color: #000;
  }

  img.chair{
    width: 100%;
    height: auto;
  }
.center-block{
    margin: 0 auto; 
    float: none;"
}

.activity-title{
    text-align:center !important;
    font-weight: bold; 
    line-height: 40px; 
    font-size:21px; 
    word-wrap: break-word;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #0535a2;
}

.activity-content{
    margin: 20px auto;
    font-size: 16.5px;
    line-height: 30px;
    width: 95%;
    word-wrap: break-word;
}

.activity-height-1{
    height: 550px;
}

.custom-title-color{
    color:#0535a2;
    word-wrap: break-word;
    line-height: 36px;
}

.word-break{
    word-wrap: break-word;
    line-height: 30px;
    font-size: large !important;
}

.flex-container > .detail-slider{
    margin: 30px auto;
}

@media only screen and (min-width: 320px) {
    .one-img{
        border-radius: 6px;
        width: 100%;
    }
    .event-category-detail > .screen-sm {
      margin-left: 10px;
      margin-right: 10px;
    }
    .event-category-detail > .content {
        flex-basis: 800px; 
        margin: 0 10px;
    }
}

@media only screen and (min-width: 768px) {
    .event-category-detail > .screen-sm {
        margin-right: 15px;
        padding-left: 6%;
    }

    .event-category-detail > .content {
        flex-basis: 820px;
    }

    .flex-slide-img{
        border-radius: 6px; 
        max-width:23%;
    }
}

.multi-item-carousel .carousel-inner > .item {
  transition: 500ms ease-in-out left;
}
.multi-item-carousel .carousel-inner .active.left {
  left: -33%;
}
.multi-item-carousel .carousel-inner .active.right {
  left: 33%;
}
.multi-item-carousel .carousel-inner .next {
  left: 33%;
}
.multi-item-carousel .carousel-inner .prev {
  left: -33%;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .multi-item-carousel .carousel-inner > .item {
    transition: 500ms ease-in-out left;
    transition: 500ms ease-in-out all;
    -webkit-backface-visibility: visible;
            backface-visibility: visible;
    -webkit-transform: none!important;
            transform: none!important;
  }
}
.multi-item-carousel .carouse-control.left,
.multi-item-carousel .carouse-control.right {
  background-image: none;
}
 
 .news-title, .news-info, .news-body {
    margin: 15px 0;
    word-wrap: break-word;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical; 
}
.news-title a {
    font-family: Lato-Bold,"Pyidaungsu-Bold","Arial",sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #000;
    padding: 10px 0px;
}

.latestnews {
    background: #f2f9ff;
    padding: 10px 0px 20px;
}
.latest-news-top > a > img{
    height: 214px;
}
.news-info .news-date:before {
    font-family: 'FontAwesome',"Pyidaungsu-Regular","Arial",sans-serif;
    padding-right: 8px;
    color: #000;
    font-size: 14px;
    content: "\f073";
}

.news-info, .news-info a {
    font-family: Lato-Regular,"Pyidaungsu-Bold","Arial",sans-serif;
    font-size: 14px;
    color: #000;
}

.news-info .news-date, .news-info .news-category {
    font-family: 'FontAwesome',"Pyidaungsu-Regular","Arial",sans-serif;
    display: inline-block;
    vertical-align: top;
    padding-right: 8px;
}

.view-footer {
    text-align: right;
    margin-top: 20px;
}

.top-content {
    width: 100%;
}

.see-all a, .see-more a {
    font-family: Lato-Bold,"Pyidaungsu-Bold","Arial",sans-serif;
    background: #0535a2;
    padding: 15px 30px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 4px;
}

.see-all a::before, .see-more a::before {
    font-family: FontAwesome, Pyidaungsu-Bold, Arial, sans-serif;
    content: "";
    font-size: 20px;
    line-height: 24px;
    padding-right: 20px;
    vertical-align: text-top;
}

.product-image {
    margin-bottom: 0;
    overflow: hidden;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 150px;
    border-radius: 5px;
}

.product-image img {
    width: 100%;
    max-width: inherit;
    height: auto;
}

.product-title {
    border-bottom: 2px solid #fff;
    font-family: Lato-Bold,"Pyidaungsu-Bold","Arial",sans-serif;
    line-height: 28px;
    padding: 8px 15px 4px;
    min-height: 56px;
    background: #f2f9ff;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    -webkit-box-orient: vertical; 
}

#carousel-example2 .product-title {
    background: #FFFFFF !important;
}

.see-more {
    background: #f2f9ff;
    border-radius: 5px;
}

#carousel-example2 .see-more {
    background: #FFFFFF !important;
}

.see-more a {
    display: block;
    background: transparent;
    color: #0535a2;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    text-align: center;
    padding: 7px 0;
}
.see-more a:hover {
    background: #0535a2;
    color: #ffffff;
    text-decoration: none;
}

#profile-grid { overflow: auto; white-space: normal; }
#profile-grid .profile1 { padding-bottom: 40px; }
#profile-grid .panel1 { padding: 0 }
#profile-grid .panel-body1 { padding: 15px }
#profile-grid .profile-name1 { font-weight: bold; }
#profile-grid .thumbnail1 {margin-bottom:6px;}
#profile-grid .panel-thumbnail1 { overflow: hidden; }
#profile-grid .img-rounded1 { border-radius: 4px 4px 0 0;}

.modal-body img {
    max-width: 100%;
    height: 100%;
}

.carousel-control.left, .carousel-control.right {
  background-image:none;
}

.img-responsive{
  width:100%;
  height:auto;
}

@media (min-width: 992px ) {
  .carousel-inner .active.left {
    left: -25%;
  }
  .carousel-inner .next {
    left:  25%;
  }
  .carousel-inner .prev {
    left: -25%;
  }
}

@media (min-width: 768px) and (max-width: 991px ) {
  .carousel-inner .active.left {
    left: -33.3%;
  }
  .carousel-inner .next {
    left:  33.3%;
  }
  .carousel-inner .prev {
    left: -33.3%;
  }
  .active > div:first-child {
    display:block;
  }
  .active > div:first-child + div {
    display:block;
  }
  .active > div:last-child {
    display:block;
    padding: 10px;
  }
  .carousel-control.homeslide {
    top: 40% !important;
    bottom: 40% !important;
  }
}

@media (max-width: 767px) {
  .carousel-inner .active.left {
    left: -100%;
  }
  .carousel-inner .next {
    left:  100%;
  }
  .carousel-inner .prev {
    left: -100%;
  }
  .active > div {
    display:block;
    padding: 10px;
    font-size: 15px;
  }
  .active > div:first-child {
    display:block;
  }
  .carousel-control.homeslide {
    top: 30% !important;
    bottom: 38% !important;
    width: 7% !important;
    font-size: 15px !important;
  }
}

.carousel-control.homeslide {
    padding: 2 px;
    top: 45%;
    line-height: 2.6;
    opacity: 1;
    height: 50 px;
    width: 35 px;
    background-color: #00629a;
    position: absolute;
    margin: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    display: block;
    border-radius: 0;
    font-size: 16px;
    text-align: center;
    bottom: 45%;
    margin: 10px;
    width: 2.5%;
}
